#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-9CLD6fZHr0cEmaEgla5gqQ
key:                  http-download-0.2.1.0-9CLD6fZHr0cEmaEgla5gqQ
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  d6dd5eb13b3a6c87533ab274a653a913
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-9CLD6fZHr0cEmaEgla5gqQ
depends:
    base-4.17.2.1 base64-bytestring-1.2.1.0-9p4vtkAuTQ4GHdtuHWxZHU
    bytestring-0.11.5.3 conduit-1.3.6.1-62uDuEZCXVx1NmAjQOdhkk
    conduit-extra-1.3.6-1oQ20uMBVgA4MWD0p7WtBe
    crypton-1.0.0-DPZJlEmcVd8Aodr5WBuA08
    crypton-conduit-0.2.3-4OywLoV3RwU7yXxhWJA7sv directory-1.3.7.1
    exceptions-0.10.5 filepath-1.4.2.2
    http-client-0.7.18-6QwSIHfboO91C8nVjSukOr
    http-conduit-2.3.9.1-JsK7ikaoP8nAu0R5RoPD9a
    http-types-0.12.4-1pXIbdLKIBM5bOgCeoPyKD
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    path-0.9.5-Crl0wPGSOAvFPx3G5Sqmnv
    path-io-1.8.2-E8ZlOixabsV4YCF366VqKE
    retry-0.9.3.1-2kYHOCjSs9LBKcjNRahL80
    rio-0.1.22.0-J3Jrfq68YWeKEgCNothzNm
    rio-prettyprint-0.1.7.0-2k3yPSP5ActLNjMeDh4WmU

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

